aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAndreas Schäfer <gentryx@gmx.de>2013-07-03 21:53:40 +0200
committerAndreas Schäfer <gentryx@gmx.de>2013-07-03 21:53:40 +0200
commit2f89dad7c15fe49618c5c4a3f288281314b0a0d7 (patch)
treefb47d73474860aceacd2949261ca4d35d24f7b58 /dev-util/amdapp
parentmoving variable declaration to src_prepare() (diff)
downloadsci-2f89dad7c15fe49618c5c4a3f288281314b0a0d7.tar.gz
sci-2f89dad7c15fe49618c5c4a3f288281314b0a0d7.tar.bz2
sci-2f89dad7c15fe49618c5c4a3f288281314b0a0d7.zip
breaking long lines
Diffstat (limited to 'dev-util/amdapp')
-rw-r--r--dev-util/amdapp/amdapp-2.8.ebuild6
1 files changed, 4 insertions, 2 deletions
diff --git a/dev-util/amdapp/amdapp-2.8.ebuild b/dev-util/amdapp/amdapp-2.8.ebuild
index ed0c0d178..71cb56514 100644
--- a/dev-util/amdapp/amdapp-2.8.ebuild
+++ b/dev-util/amdapp/amdapp-2.8.ebuild
@@ -12,7 +12,8 @@ AMD64_AT="AMD-APP-SDK-v${PV}-lnx64.tgz"
MY_P="AMD-APP-SDK-v2.8-RC-lnx64"
DESCRIPTION="AMD Accelerated Parallel Processing (APP) SDK"
-HOMEPAGE="http://developer.amd.com/tools/heterogeneous-computing/amd-accelerated-parallel-processing-app-sdk"
+HOMEPAGE="http://developer.amd.com/tools/heterogeneous-computing/\
+amd-accelerated-parallel-processing-app-sdk"
SRC_URI="
amd64? ( ${AMD64_AT} )
x86? ( ${X86_AT} )"
@@ -28,7 +29,8 @@ RDEPEND="
sys-devel/gcc
media-libs/mesa
media-libs/freeglut
- || ( dev-util/opencl-headers dev-util/nvidia-cuda-toolkit >=x11-drivers/ati-drivers-11.12[opencl] )
+ || ( dev-util/opencl-headers dev-util/nvidia-cuda-toolkit
+ >=x11-drivers/ati-drivers-11.12[opencl] )
examples? ( media-libs/glew )
app-admin/eselect-opencl"
DEPEND="